/* Boxes */

.box {
  background: #fafafa;
  border-radius: 3px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, .2);
  margin-bottom: 16px;
  position: relative;
}

.box-header {
  background-color: #8dc640;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  height: 40px;
}

.box-header h1  {
  color: #231f20;
  float: left;
  font-family: "open-sans", sans-serif; font-style: normal; font-weight: 700;
  font-size: 14px;
  line-height: 40px;
  padding-left: 14px;
  text-transform: uppercase;
}

.box-content h2 {font-family: "open-sans", sans-serif; font-style: normal; font-weight: 400; font-size:16px; text-transform: none; display:block; color:#8DC643;}

.box-header ul {
  border-left: 1px solid #e1e1e1;
  float: right; margin:0; padding:0
}

.box-header ul li {
  display: inline;
  margin-left: -3px;
}

.box-header ul li a {
  border-right: 1px solid #da3a2f; border-left: 1px solid #f87269;
  color: #fff;
  display: inline-block;
  *display: inline;
  font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
  text-shadow: 1px 1px 1px #bd1b10;
  background-color: #f85045;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #d32b20), color-stop(0.5, #f85045));
  background-image: -webkit-linear-gradient(center bottom, #d32b20 0%, #f85045 50%);
  background-image: -moz-linear-gradient(center bottom, #d32b20 0%, #f85045 50%);
  background-image: -o-linear-gradient(top, #d32b20 0%,#f85045 50%);
  background-image: -ms-linear-gradient(top, #d32b20 0%,#f85045 50%);
  line-height: 40px;
  padding: 0 20px;
  text-decoration: none;
  
  zoom: 1;
}

.box-header ul li a:hover {
  background: #eee;
  text-shadow: 1px 1px 1px #fff; color:#898989; border-right: 1px solid #fff; border-left: 1px solid #fff;
}

.box-header ul li:first-child {
  margin-left: 0;
}

.box-header ul li:last-child a {
  border-right: none; border-top-right-radius: 5px;
}

.box-header ul li.active a {
   background: #fff;
  text-shadow: 1px 1px 1px #eee; color:#898989; border:0;
}

.box-content {
  padding: 2% 4%; font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400; display:block; width: 90%; overflow: hidden
}

.dashboard {
	padding: 0 0 15px 0;
	margin: 0px;
	display: block;
	position: relative;
	}

.dashboard nav {
	padding: 0 0 15px 0;
	margin: 0px;
	display: block;
	position: relative;
	}

.dashboard nav ul, .dashboard nav ul li {
	list-style: none;
	padding: 0px;
	margin: 0px;
	}

.dashboard nav ul li {
	float: left;
	margin: 0 5px 0 0;
	}
	

/* ALERTS */

.manyalerts {
    position: relative;
	display: block;
	width: 100%;
	clear: both;
	height: 40px;
}
.alert {
    background-color: #515251;
    background-image: -webkit-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.05) 25%,
                      hsla(0,0%,0%,.05) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.05) 75%,
                      hsla(0,0%,0%,.05));
    background-image: -moz-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
    background-image: -ms-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
    background-image: -o-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
    background-image: linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
    background-size: 20px 20px;
    box-shadow: 0 5px 0 hsla(0,0%,0%,.1);
    color: #f6f6f6;
    display: block;
    font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
    height: 40px;
	line-height: 40px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    top: -45px;
    width: 100%;
    -webkit-animation: alert 1s ease forwards;
       -moz-animation: alert 1s ease forwards;
        -ms-animation: alert 1s ease forwards;
         -o-animation: alert 1s ease forwards;
            animation: alert 1s ease forwards;
}
.alertgreen {
    background-color: #8dc640;
    background-image: -webkit-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.05) 25%,
                      hsla(0,0%,0%,.05) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.05) 75%,
                      hsla(0,0%,0%,.05));
    background-image: -moz-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
    background-image: -ms-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
    background-image: -o-linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
    background-image: linear-gradient(135deg, transparent,
                      transparent 25%, hsla(0,0%,0%,.1) 25%,
                      hsla(0,0%,0%,.1) 50%, transparent 50%,
                      transparent 75%, hsla(0,0%,0%,.1) 75%,
                      hsla(0,0%,0%,.1));
    background-size: 20px 20px;
    box-shadow: 0 5px 0 hsla(0,0%,0%,.1);
    color: #f6f6f6;
    display: block;
    font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 40px;
    height: 40px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    top: -45px;
    width: 100%;
    -webkit-animation: alert 1s ease forwards;
       -moz-animation: alert 1s ease forwards;
        -ms-animation: alert 1s ease forwards;
         -o-animation: alert 1s ease forwards;
            animation: alert 1s ease forwards;
}

/* Animation */

@-webkit-keyframes alert {
    0% { opacity: 0; }
    50% { opacity: 1; }
    100% { top: 0; }
}
@-moz-keyframes alert {
    0% { opacity: 0; }
    50% { opacity: 1; }
    100% { top: 0; }
}
@-ms-keyframes alert {
    0% { opacity: 0; }
    50% { opacity: 1; }
    100% { top: 0; }
}
@-o-keyframes alert {
    0% { opacity: 0; }
    50% { opacity: 1; }
    100% { top: 0; }
}
@keyframes alert {
    0% { opacity: 0; }
    50% { opacity: 1; }
    100% { top: 0; }
}

/* Columns */

form > .column-left {
  
  padding-right: 2.2%;
}

.column-left {
  float: left; display:block; overflow:hidden;
  width: 47%;  
}

.column-right {
  float: right; display:block; overflow:hidden;
  width: 47%; padding-right:4px;
}

form .column-left, form .column-right {
  width: 48%;
}

.clear {
  clear: both;
}

table.history-main {
	background: #f5f5f5;
	border-collapse: separate;
	box-shadow: inset 0 1px 0 #fff;
	font-size: 12px;
	line-height: 24px;
	margin: 30px auto;
	text-align: left;
	width: 100%;
}	

table.history-main th {
	background: #515251;
	border-left: 1px solid #555;
	border-right: 1px solid #777;
	border-top: 1px solid #555;
	border-bottom: 1px solid #333;
	box-shadow: inset 0 1px 0 #999;
	color: #fff;
  font-weight: bold;
	padding: 10px 15px;
	position: relative;
	text-shadow: 0 1px 0 #000;	
}

table.history-main th:first-child {
	border-left: 1px solid #777;	
	box-shadow: inset 1px 1px 0 #999;
}

table.history-main th:last-child {
	box-shadow: inset -1px 1px 0 #999;
}

table.history-main td {
	border-right: 1px solid #fff;
	border-left: 1px solid #e8e8e8;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #e8e8e8;
	padding: 10px 15px;
	position: relative;
	transition: all 300ms;
}

table.history-main td:first-child {
	box-shadow: inset 1px 0 0 #fff;
}	

/*td:last-child {
	border-right: 1px solid #e8e8e8;
	box-shadow: inset -1px 0 0 #fff;
}	*/

table.history-main tr {
}

table.history-main tr:nth-child(odd) td {
}

table.history-main tr:last-of-type td {
	box-shadow: inset 0 -1px 0 #fff; 
}

table.history-main tr:last-of-type td:first-child {
	box-shadow: inset 1px -1px 0 #fff;
}	

table.history-main tr:last-of-type td:last-child {
	box-shadow: inset -1px -1px 0 #fff;
}

/* Forms */

.orderpp p {
  display: inline-block;
  *display: inline;
  zoom: 1; width: 100px;
  clear: none;
}
.orderpp label {
  color: #666;
  line-height: 19px;
  text-indent: 4px;
   font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	text-transform: none;
	width:100%;
	display: block;
}

.orderpp p input[type="text"] {
  background: #fdfdfd;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #ccc;
  border-radius: 2px;
  color: #666;
  font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
  font-size: 13px;
  height: 30px;
  outline: none;
  padding: 6px 2%;
  resize: none;
  width: 96%;
  text-align: center;
}

#product_cart { position: relative; }

form.mainForm {display: block;}

form.mainForm h4, .history-main h4 {
	text-transform: uppercase;
	font-size:14px;
	font-family: "open-sans", sans-serif; font-style: normal; font-weight: 700;
	padding: 10px 0 0 0;
}

.info h4 {
	text-transform: uppercase;
	font-size:14px;
	font-family: "open-sans", sans-serif; font-style: normal; font-weight: 400;
	padding: 10px 0 0px 0; text-shadow:1px 1px 1px #fff; margin-bottom:0px;
}

form.mainForm p {
  margin-bottom: 13px;
  position: relative;
  width: 100%;
}

form.mainFormHeader  {
  width: 400px;
  padding: 10px 0 0 0;
  float: right;
}

form.mainFormHeader label {
	font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 15.3px;
	padding: 0 0 10px 0;
	display:block;
}

form.mainFormHeader p {
  margin-bottom: 0;
  position: relative;
  width: 33%;
  float: left;
}

form.mainForm input[type="text"], form.mainForm input[type="password"], form.mainForm textarea {
  background: #fdfdfd;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #ccc;
  border-radius: 2px;
  color: #666;
  font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
  font-size: 13px;
  height: 30px;
  outline: none;
  padding: 6px 2%;
  resize: none;
  width: 96%;
}

form.mainForm p#quoteNew input[type="text"] {
  background: #fdfdfd;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #ccc;
  border-radius: 2px;
  color: #666;
  font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
  font-size: 13px;
  height: 30px;
  outline: none;
  padding: 6px 2%;
  resize: none;
  width: 26%;
}

form.mainFormHeader .button {
background: #231f20;
padding: 8px 0;
width: 90%;
text-align: center;
color: #fff;
text-transform: uppercase;
font-family: "open-sans", sans-serif;
font-style: normal;
font-weight: 700;
border: 0;
display: inline-block;
text-decoration: none;
font-size: 12px;
border-radius: 2px;
text-shadow: none;
float: left;
}

form.mainFormHeader input[type="text"], form.mainFormHeader input[type="password"] {
  background: #fdfdfd;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #ccc;
  border-radius: 2px;
  color: #666;
  font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
  font-size: 13px;
  height: 20px;
  outline: none;
  padding: 6px 2%;
  resize: none;
  width: 90%;
}

form.mainForm input::-webkit-input-placeholder, form.mainForm input::-moz-placeholder {
  color: #bbb;
}

form.mainForm textarea {
  height: 112px;
  line-height: 18px;
  margin-bottom: 0;
  padding-top: 8px;
}

form.mainForm div.combined {
  position: relative;
}

form.mainForm div.combined p {
  display: inline-block;
  *display: inline;
  zoom: 1; width:50%;
  clear: none;
  float: left;
}

form.mainForm div.combined p.fullw {
  display: inline-block;
  *display: inline;
  zoom: 1; width:100%;
  clear: none;
  float: left;
}

form.mainForm div.combined p input {
  display: inline;
  width: 95%;
}

form.mainForm .opin p > label {
  color: #666;
  line-height: 9px;
  padding: 2px 0 0 0;
  text-indent: 4px;
   font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	text-transform: none;
	float: left;
}

form.mainForm .opin p input {
  display: inline-block;
  padding: 0px;
  margin: 0px;
	float: left;
}

form.mainForm div.combined p:first-child input {
}

form.mainForm div.combined p.last-child {
  position: absolute;
  right: 0;
  top: 0;
}

form.mainForm div.combined p.last-child input {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}



form.mainForm p.small { width: 25% }
form.mainForm p.medium { width: 51% }
form.mainForm p.large { width: 96% }

form.mainForm p .icon {
  position: absolute;
  right: 8px;
  top: 7px;
}

form.mainForm p .icon.valid {
  display: none;
}

form.mainForm p input.error, form.mainForm p textarea.error {
  border: 1px solid #d29797;
  border-top: 1px solid #ae6767;
  color: #ad6262;
}

form.mainForm p span.error {
  background: url(dashboard/error.png) no-repeat center;
  display: block;
  height: 30px;
  position: absolute;
  right: 0px;
  top: 0px;
  width: 30px;
  z-index: 99;
}

form.mainForm p span.error label {
  background: url(dashboard/tooltip_bg.png);
  border-radius: 3px;
  bottom: 31px;
  color: #fff;
  display: none !important;
  font-size: 11px;
  line-height: 17px;
  padding: 6px 9px;
  position: absolute;
  right: -25px;
  text-align: left;
  width: 180px;
  z-index: 9;
}


form.mainForm p span.error:hover label {
  display: block !important;
}

form.mainForm p > label {
  color: #666;
  line-height: 19px;
  text-indent: 4px;
   font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	text-transform: none;
}

form.mainForm p#atqfield > label, form.mainForm p#quoteNew > label {
  color: #666;
  line-height: 19px;
  text-indent: 4px;
   font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	text-transform: none;
	float: left;
	width: 15%;
}

form.mainForm p > label.system_messages.highlight_message {
  color: #fff;
  background: #ff6666;
  display: block;
  padding: 5px 0;
  line-height: 19px;
  border-radius: 4px;
  text-align: center;
  text-indent: 4px;
   font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	text-transform: none;
}

form.mainForm p > label.system_messages.successful {
  color: #fff;
  background: #8dc640;
  display: block;
  padding: 5px 0;
  line-height: 19px;
  border-radius: 4px;
  text-align: center;
  text-indent: 4px;
   font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	text-transform: none;
}

form.mainForm p {
  clear: both;
  color: #999;
  line-height: 24px;
}

form.mainForm p small {
  font-size: 11px;
  font-style: italic;
  float: right;
  margin-top: 14px; color:#f85045;
}

form.mainForm small {
  font-size: 11px;
  font-style: italic; color:#f85045;

}

form.mainForm > div > p:last-child {
  margin: 0;
}

.select select {
 
 margin-bottom: 0px;
 -webkit-border-radius: 2px;
  -moz-border-radius   : 2px;
  border-radius        : 2px;
 
  border: 1px solid #d9d9d9;
  border-bottom: 1px solid #ccc;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  height: 41px;
  line-height: 31px;
  padding: 0 0 0 11px;
  font-size:13px !important;
  color: #666;
  text-decoration: none;
  width:100%;
   font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
}

.select label {padding-bottom: 5px; display:block; font-family:'proxima-nova',sans-serif !important; }

form.mainForm .check {display: block; overflow:hidden;}
form.mainForm .check label {display: block; float:left; margin-right:15px; line-height:14px;}
form.mainForm .check label input {margin-right: 7px;}

form.mainForm .radio {display: block;}
form.mainForm .radio label {display: block; margin-bottom:5px;}
form.mainForm .radio label input {margin-right: 7px; float:left; margin-top:3px;}


/* Tables */

.table {
  width: 100%;
}

.table tr {
  border-bottom: 1px solid #ebebeb;
  border-top: 1px solid #fff;
}

.table thead tr {
  border-top: none;
}

.table tbody tr:last-child {
  border-bottom: none;
}

.table tbody tr:nth-child(odd) {
  background: #fdfdfd;
}

.table tbody tr:last-child td:first-child {
  border-bottom-left-radius: 3px;
}

.table tbody tr:last-child td:last-child {
  border-bottom-right-radius: 3px;
}

.table tbody tr td, .table thead tr th {
  border-left: 1px solid #fff;
  border-right: 1px solid #f4f4f4;
  padding: 12px 14px;
  position: relative;
  text-align: left;
}

.table tbody tr td:last-child, .table thead tr th:last-child {
  border-right: none;
}

.table tbody tr td:first-child, .table thead tr th:first-child {
  border-left: none;
}

.table thead {
  color: #898989;
  font-size: 13px;
  font-weight: bold;
}


/* Select boxes */




/* File inputs */

.customfile-input {
  background: transparent;
  border: 0;
  cursor: pointer;
  height: 100px;
  opacity: 0;
  position: absolute;
  z-index: 999;
}

.customfile {
  background: #fdfdfd;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #ccc;
  border-radius: 2px;
  box-shadow: 0 1px 0 #fff;
   font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
  font-size: 12px;
  height: 30px;
  outline: none;
  overflow: hidden;
  padding-left: 10px;
  position: relative;
}

.customfile-disabled {
  cursor: default;
  opacity: .5;
}

.customfile-feedback {
  color: #999;
  display: block;
  line-height: 30px;
}

.customfile-feedback-populated {
  color: #666;
}

.customfile-button {
  background: url(dashboard/file_bg.png) repeat-x;
  border-left: 1px solid #d9d9d9;
  color: #666;
  cursor: pointer;
  float: right;
  line-height: 30px;
  padding: 0 14px;
  text-align: center;
  text-decoration: none;
}

.customfile .error {
  display: none !important;
}

/* Buttons */

input.formbutton, .formbutton {
  background: #ebebeb;
  border: 1px solid #c4c4c4;
  border-radius: 3px;
  box-shadow: 0 1px 3px #ddd;
  color: #757575;
 display:block;
   font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
  font-size: 15px;
  height: 41px;
  line-height: 31px;
  margin-right: 0px;
  padding: 0 14px;
  text-decoration: none;
  text-shadow: 0 1px 0 #fff;
  text-transform: uppercase;
  zoom: 1; 
}

.box-content > .formbutton {
  margin-bottom: 20px; 
}

.submit {height: 40px !important; margin-top:20px !important; padding: 0 20px !important}


a.big, .big {display:block; width:auto;}

input.formbutton {
  height: 33px;
  margin-top: -3px;
}

.formbutton.blue {
  background: url(dashboard/buttonblue_bg.png) repeat-x #477dae;
  border: 1px solid #477dae;
  color: #fff;
  text-shadow: 0 1px 0 #104266;
}

.formbutton.orange {
  background-color: #f85045;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #d32b20), color-stop(0.5, #f85045));
  background-image: -webkit-linear-gradient(center bottom, #d32b20 0%, #f85045 50%);
  background-image: -moz-linear-gradient(center bottom, #d32b20 0%, #f85045 50%);
  background-image: -o-linear-gradient(top, #d32b20 0%,#f85045 50%);
  background-image: -ms-linear-gradient(top, #d32b20 0%,#f85045 50%);
  border:none;
  color: #fff;
  text-shadow: 0 1px 0 #a52219;
  width: 21% !important
}

.formbutton.orange:hover {background:#d32b20;}

.formbutton:hover {
  background: #ebebeb;
}

.formbutton.blue:hover {
  background: #558bbc;
}

.formbutton .glyph {
  display: inline-block;
  font-size: 16px;
  font-weight: normal;
  margin-right: 8px;
  margin-top: -100%;
}

.formbutton .icon16 {
  float: left;
  height: 16px;
  width: 16px;
  margin-left: -1px;
  margin-right: 8px;
  margin-top: 7px;
}

.formbutton.small {
  font-size: 10px;
  height: 24px;
  line-height: 24px;
  padding: 0 10px;
}

.formbutton.small .icon16 {
  background-size: 28px;
  background-repeat: no-repeat;
  height: 14px;
  margin-top: 5px;
  margin-right: 7px;
  width: 14px;
}

.formbutton.small .glyph {
  font-size: 14px;
}

.formbutton.plain {
  background: #f2f2f2;
  border: 1px solid #ddd;
  border-radius: 0;
  box-shadow: none;
  color: #aaa;
  font-size: 9px;
  height: 22px;
  line-height: 22px;
  margin: -4px 0;
  margin-right: -4px;
}

.formbutton.plain:hover {
  color: #777;
}

.formbutton.plain .glyph {
  font-size: 12px;
  margin-right: 4px;
}

.formbutton.plain .icon16 {
  background-size: 24px;
  height: 12px;
  margin-left: -3px;
  margin-top: 5px;
  width: 12px;
}

.formbutton.plain:first-child {
  border-bottom-left-radius: 2px;
  border-top-left-radius: 2px;
}

.formbutton.plain:last-child {
  border-bottom-right-radius: 2px;
  border-top-right-radius: 2px;
}

.formbutton span.ui-icon {
  float: left;
  margin-right: 8px;
  margin-top: 7px;
  opacity: .7;
}


.box-content h1, .box-content h2, .box-content h3, .box-content h5, .box-content h6 {
  margin-bottom: 14px;
}


.box-content ul li {
  line-height: 20px;
  list-style: disc;
  margin-left: 14px;
}

.box-content ol li {
  line-height: 20px;
  list-style: decimal;
  margin-left: 14px;
}

.box-content ol li ol li {
  list-style: lower-alpha;
}

/* Login page */

#login_container {
  margin: 0 auto;
  margin-top: 150px;
  position: relative;
  width: 602px;
}

#login_form {
  background: #f9f9f9;
  border-radius: 2px;
  box-shadow: 0 1px 5px black;
  margin: 0 auto;
  padding: 8px;
  position: absolute;
  top: 64px;
  zoom: 1;
}

#login_form p {
  display: inline-block;
  *display: inline;
  margin-bottom: 0;
  margin-right: 4px;
  width: 240px;
  zoom: 1;
}

#login_form button {
  line-height: 30px;
  margin: 0;
}


/* Cart===Checkout */

.cart-main {background: #fff;}
.cart-wrapper {margin: 30px; padding:0; display:block; overflow:hidden;}

.cart-container h3 {background: #515251; color: #fff !important; font-size: 16px; font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 700; text-transform:uppercase; padding: 12px 15px 10px 15px; border-top: none !important; margin-bottom:0px !important}
.carttable-heading {text-transform: uppercase; font-size:14px; font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 700; background:#005581;}
.carttable-heading {background:#004163; padding:6px 10px; color:#fff; border-right: 1px solid #005581;}
.cartitems {margin-bottom: 40px; display: table; width: 100%;
	padding: 0px !important;}
.cartitems div.hrow { font-size:14px; font-family: "open-sans", sans-serif;
	font-style: normal;background: #ddd; color:#333; 
	font-weight: 700;
	padding: 5px !important;
	display: table-row;}
.cartitems div.hrow div { display: table-cell;
	padding: 5px !important;}
.item-row { display: table-row;
	padding: 5px !important;}
.item-row div {width:auto; display: table-cell; border-bottom: 1px solid #eee; height: 20px;
	padding: 5px 5px 5px 5px !important; line-height: 20px;}
.item-row2 {display: table-row;
	padding: 5px !important;}
.item-row2 div {width:auto; display: table-cell;
	padding: 5px 5px 5px 5px !important; line-height: 12px;}

.quantity {text-align: center; width:50px}
.quantity input {background: #fff; border:0; width:30px; padding:5px; text-align:center; font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;}
.delete {text-align: center;  width:80px}
.delete a {display: block; position: relative; padding: 5px 5px 0 5px; background:#8dc640; color:#fff; width:15px; margin-left:20px; text-decoration: none;}
.delete a:hover {background:#fff; color:#8dc640;}
.subtotal {text-align:right;}

section.total {font-size: 13px; text-transform:uppercase; text-align:right; display:block; margin: 10px 0;
font-family: "open-sans", sans-serif;
    font-style: normal;
    font-weight: 700;}
section.total.mtot { font-size: 20px;	}
.cart-main h1 {text-transform: uppercase; color:#222; font-size:18px; margin-bottom:20px; padding-bottom:10px;}
.cart-main h1 b {font-weight: 700;}

.shipping-option {text-align:right; border-bottom: 1px solid #eee; padding-bottom: 40px;}
.shipping-option label {padding: 10px;}
.shipping-option select {font-size:12px; font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 700; border:1px solid #ccc; padding:2px;}
article#content .disclaimer p {text-align: right; padding-bottom:15px;}

.checkout-details {display: block; overflow:hidden; padding:30px 30px 0 30px;}
.checkout-details article {background: #e0efee; padding:20px; text-shadow: 1px 1px 1px #fff; border-radius:4px; margin: 5px !important; font-size:13px; line-height:18px !important; float:left; display:block; width:45.5%; }
.checkout-details article h4 {font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 700; font-size:14px; text-transform:uppercase; display:block; color:#34bdb6;}

.account-details {overflow: hidden; display:block;}
#account {list-style:none; padding:0px; margin:0; display:block;}
#account .txt-fld {display: block; float:left; width:45%; overflow:hidden; margin-left: 10px; margin-right: 10px;}
#account .txt-fld label {display: block; width: 91%; padding-bottom: 8px; font-size: 13px; text-align: left;}
#account .txt-fld input {
	width: 90%;
	padding: 8px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size: 12px;
	color: #222;
	background: #F7F7F7;
	outline: none;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #E7E6E6;
	border-bottom: 1px solid #E7E6E6;
	margin-bottom:10px;
	font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	}
#account .txt-fld textarea {width: 95%; padding: 8px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; font-size: 12px; background: #F7F7F7; outline: none; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #E7E6E6; border-bottom: 1px solid #E7E6E6; min-height: 60px; font-family: "open-sans", sans-serif; font-style: normal; font-weight: 400; color:#5b5a5a; margin-bottom:10px;}

#account .txt-fld select {width: 95%; padding: 8px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; font-size: 12px; background: #F7F7F7; outline: none; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #E7E6E6; border-bottom: 1px solid #E7E6E6; font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400; color:#5b5a5a; margin-bottom:10px;}

.cart-main h2 {text-transform: uppercase; color:#fff; font-size:14px; background: #222; margin-bottom:20px; padding:5px 20px;}

.paymenttypes {list-style:none; margin:0px 0px 20px 0px; padding:0px;display:block; height: 45px; background:#f2f2f2; padding-left: 20px;}
.paymenttypes .title {margin-top: 5px;}
.paymenttypes li {padding: 12px 0px 11px 0px; float:left; display:block; margin-left: 20px; font-size: 14px; font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 700;}


.checkbox {
	width: 25px;
	height: 26px;
	padding: 0 0px 0px 0;
	background: url(../img/check.png) no-repeat;
	display: block;
	margin-top: 5px;
	float: left;
}

.radio {
	width: 25px;
	height: 27px;
	padding: 0 5px 0px 0;
	background: url(../img/radio.png) no-repeat; 
	display: block;
	margin-top: 0px;
	float: left;
	
}


.cartCheckout {overflow: hidden; margin: 0; display:block; border-top:1px solid #eee; padding-top:20px;}
.cartCheckout section {overflow:hidden;}
.ShopWithConfidence {width:40%; margin-right: 10px; background: #eeeeee; -moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; 
-khtml-border-radius: 5px; height:106px; float: left;}

.cart-payment {width: 55%; text-align:right; margin-left:30px; float: right;}
.cart-payment div img {float:right;}



@media screen and (max-width: 1024px) {

form.mainFormHeader  {
  width: 300px;
  padding: 20px 0 0 0;
  float: right;
}

}

@media screen and (max-width: 800px) {

form.mainFormHeader  {
  display: none;
}

}

@media screen and (max-width: 400px) {
#chck { margin: 15px 0 0 0; }

form.mainForm .opin p > label { line-height: 15px; width: 90%; }

form .column-left, form .column-right {
  width: 96%;
}

table.history-main td {
	border-right: 1px solid #fff;
	border-left: 1px solid #e8e8e8;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #e8e8e8;
	padding: 10px 5px;
	position: relative;
	transition: all 300ms;
	font-size: 10px;
}
table.history-main th {
	background: #515251;
	border-left: 1px solid #555;
	border-right: 1px solid #777;
	border-top: 1px solid #555;
	border-bottom: 1px solid #333;
	box-shadow: inset 0 1px 0 #999;
	color: #fff;
  font-weight: bold;
  font-size: 8px;
	padding: 10px 5px;
	position: relative;
	text-shadow: 0 1px 0 #000;	
}

table.history-main tr td:nth-child(3), table.history-main tr th:nth-child(3), table.history-main tr td:nth-child(4), table.history-main tr th:nth-child(4), table.history-main tr td:nth-child(5), table.history-main tr th:nth-child(5), table.history-main tr td:nth-child(6), table.history-main tr th:nth-child(6) { display: none; }


table.history-main td .button { background: none repeat scroll 0% 0% #231F20;
    padding: 3px 10px;
    text-align: center;
    color: #FFF;
    text-transform: uppercase;
    font-family: "open-sans", sans-serif;
    font-style: normal;
    font-weight: 700;
    border: 0px none;
    display: inline-block;
    text-decoration: none;
    font-size: 9px;
    border-radius: 2px;
    text-shadow: 1px 1px 1px #014264;
    float: left; }
	
	.alert, .alertgreen {
    font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
}
section.total {
    font-size: 14px;
    text-transform: none;
    text-align: center;
    display: block;
    margin: 2% 0px;
}
.manyalerts {
    position: relative;
	display: block;
	width: 100%;
	clear: both;
	height: 40px;
	margin: 0 0 15px 0;
}
}